# BallCollisionWithGrid




## build
CMAKE VERSION 3.15.0

1. mkdir build && cd build
2. cmake .. -DCMAKE_BUILD_TYPE=Debug 
3. cmake -DCMAKE_CXX_COMPILER:STRING="путь/до/компилятора"
4. make
5. ./main
if Debian 
1. mkdir build && cd build
2. cmake .. -DCMAKE_BUILD_TYPE=Debug -DCPACK_GENERATOR=DEB -DCMAKE_CXX_COMPILER:STRING="путь/до/компилятора" -DCMAKE_PREFIX_PATH=/usr/lib && make package
3. ./main

